Create an help page for Cross-Wiki Notifications
Closed, ResolvedPublic

Description

Write content for the landing page from the "Information" and "Discussion" links in the Beta Feature preferences pages. I.e. [[Special:Preferences#mw-prefsection-betafeatures]]

Deadline: before the Beta release on wikis.

Locations:

Explain:

  • what people see
  • what happen when someone activate the feature
  • what are the next releases
Quiddity updated the task description. (Show Details)
Quiddity raised the priority of this task from to Needs Triage.
Quiddity added a subscriber: Quiddity.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript

Please let us know when the names for these pages have been decided (even if they haven't been created or finished yet), so we can put their URLs in the code. Currently, the code links to [[mw:Extension:Echo]] and [[mw:Extension talk:Echo]] as placeholders.

Trizek-WMF added subscribers: Pginer-WMF, jmatazzoni.

Roan, Pau and I discussed what features will or wont' be in the Notifications beta release. Here is the breakdown we came up with: '

  • beta in the current release: cross wiki notifications
  • projected to add to beta in future releases: mark as unread, expanding bundling (other than cross-wiki), the new sorting scheme and any associated feature changes (e.g., eliminating auto-mark-as-read on open), the new Notifications page (possibly), and volume control.
  • Never in beta: flowusertalk
Trizek-WMF updated the task description. (Show Details)Jan 13 2016, 6:00 PM
Trizek-WMF claimed this task.
Trizek-WMF added a project: Documentation.
Trizek-WMF set Security to None.
Quiddity updated the task description. (Show Details)Feb 10 2016, 5:56 PM
Trizek-WMF renamed this task from Create landing page for Echo Beta Feature information link to Create an help page for Cross-Wiki Notifications.Feb 10 2016, 5:58 PM

Renamed: task title was not reflecting the evolution of the needs.

Trizek-WMF updated the task description. (Show Details)Feb 15 2016, 5:35 PM
Trizek-WMF closed this task as Resolved.